.et_fixed_nav #logo {
    height: 87px;
    max-height: 87px;
    margin-bottom: 0;
    position: relative;
    top: -10px;
    padding: 0;
    margin: 0;
}


.et_pb_section {padding: 5px; }
#top-menu li > a, .fullwidth-menu li > a { padding-bottom: 0;}

.title-padding h4 {margin-bottom:20px;}
#top-menu-nav #top-menu #menu-item-117 > a, a.special_btn{
    border: 1px solid;
    padding: 3px 20px;
    color: #C5535A;
}

#top-menu-nav #top-menu #menu-item-117> a:hover, a.special_btn:hover{
    background: #C5535A;
    color: white !important;
}

.nav li ul { top: 32px}

.mission { color: green; padding-top: 9px; }

input[type=text], input.text, input.title, textarea, select, input[type=email]{
    background-color: rgba(255,255,255,.4);
    border: 1px solid #212121;
    padding: 10px;
    color: #4e4e4e;
    margin: 5px 0;
    width: 100%;
}

input[type=submit]{
    background: none;
    padding: 10px;
    color: #212121;
    border: 1px solid;
    cursor: pointer;
}
input[type=submit]:hover{
    color: white;
    background: #212121;
}
.footer-widget input[type=submit]{
    color: white;
}
.footer-widget input[name=ns_widget_mailchimp_email]{
    margin: 10px 0;
}
.footer-widget input[type=submit]:hover{
    background: white;
    color: #212121;
}

.text-center { text-align: center;}

.profile { border-radius:50%;}

.et_pb_team_member_description h4 {color: #dd3333; margin-bottom: 21px; font-size: 1.8em;}

#home-blue { height: 495px}
#home-blue .et_pb_slide_image {
    width: 261px;
}

#home-blue .et_pb_slide_description {
    padding: 10% 0;
}
#home-blue a.et_pb_more_button {
    color: #fff !important;
    background: #b82228;
}


#home-blue .et_pb_slide_with_image .et_pb_slide_description {
    width: 70%;
}

.services  li , .consultancy-list li, .products-list li { list-style: none; padding: 5px 0;}
.services h4 { color: #00A9ED; padding: 0 0 27px 0;}
.services li:before {
    font-family: 'ETmodules';
    content: '\e052';
    margin:0 9px 0 -15px;
    color: #00A9ED;
    position: relative;
    top: 5px;
    font-size: 24px;
}

.services .green li:before, .services .green h4 { color: #87D37C;}
.services .red li:before, .services .red h4 { color: #CF000F;}

.grey_blurb h4 {text-align: center; padding: 0 0 18px 0;}
.grey_blurb img, img.grey_blurb {
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    vertical-align: middle;
}

.consultancy-list li:before, .products-list li:before {
    font-family: 'ETmodules';
    content: '\5a';
    margin:0 9px 0 -15px;
    color: #00A9ED;
    position: relative;
    top: 5px;
    font-size: 24px;
}

.products-list li:before { color:#16A085;}

.invasive-plants h2 { font-weight: bold; border-bottom: 4px solid #cf000f; text-align: center; padding-bottom: 25px; margin-bottom: 25px;}

.horiz dl {
    background: transparent;   
}
.horiz dt {
    float: left;
    clear: left;
    font-weight: bold;
    background: transparent;
    padding: 5px;
    margin:0;
}
.horiz dd {
    float: left;
    background: transparent;
    padding: 5px;
    margin:0;
}
.horiz:after {
    content:'';
    display:table;
    clear:both;
}

.txt-shadow dl {background: rgba(0,0,0,0.4); padding: 9px;}

.txt-shadow h1 { font-size: 42px;}

.txt-shadow h1 {text-shadow:0px 4px 3px rgba(0, 0, 0, 0.88), 0px 8px 13px rgba(0, 0, 0, 0.73), 0px 18px 23px rgba(0, 0, 0, 0.8);}

.indent-90 { margin-left: 10%;}
